org.apache.hadoop.yarn.webapp.hamlet

## Interface HamletSpec.HEAD

- All Superinterfaces:
    HamletSpec._, HamletSpec._Child, HamletSpec._Head, HamletSpec._Object, HamletSpec._Script, HamletSpec.HeadMisc, HamletSpec.I18nAttrs
  All Known Implementing Classes:
    Hamlet.HEAD
  Enclosing class:
    HamletSpec

      public static interface HamletSpec.HEAD
      extends HamletSpec.I18nAttrs, HamletSpec._Head, HamletSpec._Child

- - ### Method Summary

    - ### Methods inherited from interface org.apache.hadoop.yarn.webapp.hamlet.HamletSpec.I18nAttrs

      `$dir, $lang`

    - ### Methods inherited from interface org.apache.hadoop.yarn.webapp.hamlet.HamletSpec._Head

      `base, base, title, title`

    - ### Methods inherited from interface org.apache.hadoop.yarn.webapp.hamlet.HamletSpec.HeadMisc

      `link, link, meta_http, meta, meta, style, style`

    - ### Methods inherited from interface org.apache.hadoop.yarn.webapp.hamlet.HamletSpec._Script

      `script, script`

    - ### Methods inherited from interface org.apache.hadoop.yarn.webapp.hamlet.HamletSpec._Object

      `object, object`

    - ### Methods inherited from interface org.apache.hadoop.yarn.webapp.hamlet.HamletSpec._Child

      `_`

Copyright © 2008–2022 Apache Software Foundation. All rights reserved.